Subject: Re: [lojban] Usage of logical connectives?

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 26 Apr 2001 04:22:51

la robyspir cusku di'e

>Anyhow, what _would_ {ko nicygau ledo kumfa .ijo mi ba curmi lenu do klama 
>le
>panka} mean?
>
>{ko nicygau ledo kumfa} on is a logical statement. The child may decide it 
>to
>be false {na go'i .i oi mi na djica} but the {ko} means that the parent 
>would
>like it to be true.

No, the parent is asking the child to make the whole statement true,
but the child can't make it true until they know whether the parent
will give permision or not. The child cannot make the statement true
by their own actions.

>{mi ba curmi lenu do klama le panka} is also a statement which can be true 
>or
>false, and the child has no control over that.

Exactly, so how can the child make the statement true without
knowing what the parent will do?

>So with the .ijo, these statements restrict each other, as such:
>I will let you go to the park, but only if you clean your room.

Or: You clean your room, but only if I let you go to the park.

>If you do clean your room, I will let you go to the park.

If I don't let you go to the park, don't clean your room.

You are assuming that cleaning the room is the cause and letting
the child go to the park is the consequence, but there is nothing
in {jo} to indicate that. Nothing says one follows from the other.
They might be independent events.

>(This creates an obligation both ways - if it turns out that there's a
>thunderstorm and so the child can't go to the park, the child doesn't have 
>to
>clean his room. This is probably not the consequence the parent wants to 
>focus
>on, but a child might understand that .ijo is inherently more fair than
>.ijanai.)

The parent can just say: {ko nicygau ledo kumfa .i mi ba curmi
lenu do klama le panka} "You clean your room, I let you go to
the park." That is just as effective to create an obligation
both ways, and it makes much more sense because it is clear.
The "contractual" implication is present or absent as much as
in the {jo} case, and the child need not guess that the parent
wants both halves to be true rather than both false. Even if
it is obvious that that is what the parent wants, {jo} does not
help to make it clear.

>Certainly the fact that one event is compensation for the other is not
>explicitly expressed, but I think that the relationship between the events 
>is
>so clear that it wouldn't need to be.

Right, so what does {jo} do other than obfuscate and allow
for unwanted possibilities? The relationship betwen the events
is even more clear without it.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.